@charset "utf-8";
/* **********************************************************
  Gamerage Global CSS Document 
  This css document will declare styles of below list. 

  1. GNB

********************************************************** */

/* GNB */
.gnb,.gnb a{font-family:Arial, Helvetica, sans-serif;font-size:13px;line-height:normal;}
.gnb{background-color:white;z-index:2;position:relative;font-family:arial;width: 100%;}
.gnb h1{margin:0;padding:0;position:absolute;height:1;width:1;text-indent:-9999px;}
.gnb ul{padding:0;margin:0;}
.gnb .gnb_inner{ height:46px; margin: 0px; width: 100%; min-width: 1024px; background: url(http://image.gamerage.com/global/gnb/gnb_bg.jpg) repeat-x; }
.gnb .gnb_inner .gbn_l{width:204px;height:46px;padding-left:10px;float:left;display:inline;}
.gnb .gnb_inner .gbn_l h1{text-indent:-9999px;}
.gnb .gnb_inner .gbn_m{width:362px;height:46px;float:left;font-size:13px;color:#424242;display:inline;position:relative;}
.gnb .gnb_inner .gbn_m ul.gbn_m_inner{width:524px;height:20px;padding-top:17px;list-style:none;position:absolute;left:-40px;} 
.gnb .gnb_inner .gbn_m ul.gbn_m_inner li{float:left;padding:0 11px;text-align:center;position:relative;}/*121*/
.gnb .gnb_inner .gbn_m ul.gbn_m_inner li a{color:#424242;text-decoration:none;position:relative;display:block;position:relative;z-index:3;}
.gnb .gnb_inner .gbn_m ul.gbn_m_inner li a:hover,.gnb .gnb_inner .gbn_m ul.gbn_m_inner li a:active{color:#7e0000;}
.gnb .gnb_inner .gbn_m ul.gbn_m_inner li a img{position:relative;top:1px;right:-5px;}
.gnb .gnb_inner .gbn_m ul.gbn_m_inner li .sub_li{width:133px;position:absolute;top:15px;left:-15px;z-index:2;text-align:left;}
.gnb .gnb_inner .gbn_m ul.gbn_m_inner li .sub_li.alt{left:-28px;}
.gnb .gnb_inner .gbn_m ul.gbn_m_inner li .sub_li .drp_ftop{height:17px;background:url(http://image.gamerage.com/gamerage/gnb/drp_ftop.png) no-repeat;}
.gnb .gnb_inner .gbn_m ul.gbn_m_inner li .sub_li .drp_fmid{background:url(http://image.gamerage.com/gamerage/gnb/drp_fmid.png) repeat-y;padding-top:4px;}
.gnb .gnb_inner .gbn_m ul.gbn_m_inner li .sub_li .drp_fmid a{}
.gnb .gnb_inner .gbn_m ul.gbn_m_inner li .sub_li .drp_fmid .drpm_inner{height:27px;padding:5px 0;color:#666666;*background:url(http://image.gamerage.com/gamerage/blank.png);text-indent:15px;font-size:11px;}
.gnb .gnb_inner .gbn_m ul.gbn_m_inner li .sub_li .drp_fmid .drpm_inner.current{background: url(http://image.gamerage.com/gamerage/gnb/drp_fmid_current.png) repeat-y;}
.gnb .gnb_inner .gbn_m ul.gbn_m_inner li .sub_li .drp_fmid .drpm_inner:hover{background: url(http://image.gamerage.com/gamerage/gnb/drp_fmid_current.png) repeat-y;}
.gnb .gnb_inner .gbn_m ul.gbn_m_inner li .sub_li .drp_fmid .drpm_inner.bgs{background-color:#d9d9d9;margin:0 5px;*margin:0 5px;height:100%;padding:4px 0;font-weight:bold;text-indent:5px;font-size:12px;line-height:16px;}
.gnb .gnb_inner .gbn_m ul.gbn_m_inner li .sub_li .drp_fmid .drpm_inner.bgs.iefix{*position:relative;left:5px;background-color:red;}
.gnb .gnb_inner .gbn_m ul.gbn_m_inner li .sub_li .drp_fmid .drpm_inner img{vertical-align:top;padding-right:4px;}
/* .gnb .gnb_inner .gbn_m ul.gbn_m_inner li .sub_li .drp_fmid .drpm_inner a{color:#666666;font-size:11px} */
.gnb .gnb_inner .gbn_m ul.gbn_m_inner li .sub_li .drp_fmid .drpm_inner a{color:#666666;font-size:13px; line-height: 25px;}
.gnb .gnb_inner .gbn_m ul.gbn_m_inner li .sub_li .drp_fmid .drpm_inner a:hover,
.gnb .gnb_inner .gbn_m ul.gbn_m_inner li .sub_li .drp_fmid .drpm_inner a:active,
.gnb .gnb_inner .gbn_m ul.gbn_m_inner li .sub_li .drp_fmid .drpm_inner a.current{/* color:#ff3800; */text-decoration:none;} 
.gnb .gnb_inner .gbn_m ul.gbn_m_inner li .sub_li .drp_fbot{height:13px;background:url(http://image.gamerage.com/gamerage/gnb/drp_fbot.png) center bottom no-repeat}
/* .gnb .gnb_inner .gbn_m ul.gbn_m_inner li .sub_li .drp_fbot.fix{height:13px;background:url(http://image.gamerage.com/gamerage/gnb/drp_fbot_fix.png) center bottom no-repeat} */
.gnb .gnb_inner .gbn_m ul.gbn_m_inner li .sub_li .drp_fbot.fix{height:14px;background:url(http://image.gamerage.com/gamerage/gnb/drp_fbot_fix.png) center bottom no-repeat}
.gnb .gnb_inner .gbn_m ul.gbn_m_inner li .sub_sub_li{width:334px;position:absolute;top:27px;left:112px;z-index:3;}/*119*/
.gnb .gnb_inner .gbn_m ul.gbn_m_inner li .sub_sub_li .drp2_ftop{height:15px;background:url(http://image.gamerage.com/gamerage/gnb/drp2_ftop.png) right top no-repeat;}
.gnb .gnb_inner .gbn_m ul.gbn_m_inner li .sub_sub_li .drp2_fmid{height:184px;background:url(http://image.gamerage.com/gamerage/gnb/drp2_fmid.png) right top;font-size:12px!important;}/*188*/
.gnb .gnb_inner .gbn_m ul.gbn_m_inner li .sub_sub_li .drp2_fmid a{font-size:12px!important;}
.gnb .gnb_inner .gbn_m ul.gbn_m_inner li .sub_sub_li .drp2_fmid .drp2_inner{padding:15px 16px;color:#666;text-align:left;}/*25px*/
.gnb .gnb_inner .gbn_m ul.gbn_m_inner li .sub_sub_li .drp2_fmid .drp2_inner img.prev{float:left;padding-right:10px;}
.gnb .gnb_inner .gbn_m ul.gbn_m_inner li .sub_sub_li .drp2_fmid .drp2_inner .btn_goto{text-align:right;margin-top:-23px;margin-right:6px;}/*5px*/
.gnb .gnb_inner .gbn_m ul.gbn_m_inner li .sub_sub_li .drp2_fbot{height:8px;background:url(http://image.gamerage.com/gamerage/gnb/drp2_fbot.png) right top no-repeat}
.gnb .gnb_inner .gbn_m ul.gbn_m_inner li .sub_sub_banner{width:334px;position:absolute;top:30px;left:420px;z-index:3;}/*119*/
.gnb .gnb_inner .gbn_r{min-width:225px; width:25%;height:46px;float:right;display:inline;position:relative;}
.gnb .gnb_inner .gbn_r .gbn_r_inner{width:232px;height:30px;position:absolute;top:13px;right:-25px;} 
.gnb .gnb_inner .gbn_r .gbn_r_inner img,.gnb .gnb_inner .gbn_r .gbn_r_inner input{vertical-align:top;margin-right:5px;}
.gnb .gnb_inner .gbn_r .gnb_banner { background: url(http://image.gamerage.com/global/gnb/131220_ah_banner_bg.jpg) #1b110d left top no-repeat; height: 46px; }

.loggedin{padding:0px;margin-top:0px;font-family:Arial, Helvetica, sans-serif!important;font-size:13px!important;color:#000;}
.loggedin strong{color:#fc3000;margin-right:10px;}
.loggedin img{vertical-align:top;position:relative;top:-2px;}

.gnb .gnb_inner .gbn_lr {width:170px;height:46px;float:left;font-size:13px;color:#424242;display:inline;position:relative; padding-left: 17px; background: url(http://image.gamerage.com/global/gnb/seprator.png) left 1px no-repeat; }
.gnb .gnb_inner .gbn_lr .gbn_r_inner{height:20px;position:absolute;top:16px;} 
.gnb .gnb_inner .gbn_lr .gbn_r_inner img {position:relative;top:3px;right:6px;} 
.gnb .gnb_inner .gbn_lr .gbn_r_inner a{color:#555;text-decoration:none;position:relative;display:inline-block;position:relative;z-index:3; padding: 0 8px; } 
.gnb .gnb_inner a:hover,.gnb .gnb_inner a:active{color:#000 !important;} 
.gnb .gnb_inner .gbn_lr .gbn_r_inner a#login_link { background: url(http://image.gamerage.com/global/gnb/gnb_icon_login.png) left 2px no-repeat; padding-left: 23px; } 
.gnb .gnb_inner .gbn_lr .gbn_r_inner a#login_link:hover { background: url(http://image.gamerage.com/global/gnb/gnb_icon_login_hover.png) left 2px no-repeat; } 
.gnb .gnb_inner .gbn_lr .gbn_r_inner a#signup_link { background: url(http://image.gamerage.com/global/gnb/gnb_icon_signup.png) left 2px no-repeat; padding-left: 23px; } 
.gnb .gnb_inner .gbn_lr .gbn_r_inner a#signup_link:hover { background: url(http://image.gamerage.com/global/gnb/gnb_icon_signup_hover.png) left 2px no-repeat; } 
.gnb .gnb_inner .gbn_lr .gbn_r_inner a#logout_link { background: url(http://image.gamerage.com/global/gnb/gnb_icon_logout.png) left 2px no-repeat; padding-left: 23px; } 
.gnb .gnb_inner .gbn_lr .gbn_r_inner a#logout_link:hover { background: url(http://image.gamerage.com/global/gnb/gnb_icon_logout_hover.png) left 2px no-repeat; } 

/*ETC*/
.clear_l{clear:left}
.clear_both{clear:both}


/*FB FIX*/
.fb_button_medium, .fb_button_medium_rtl{position:relative!important;top:2px!important;left:-5px!important;}
